/* © iPartner themes: Mobile
D1D1D1 -> 282A2B
*/
@CHARSET "ISO-8859-1";
.std_col_set_1 {color:#282A2B; border-color:#8F8F8F; background-color:#E0E0E0;}

.page_frame {background:#282A2B;}
.page_frame_content {background:#282A2B; color:#e6e6e6;}

input,
select,
textarea,
option,
optgroup,
input:disabled
  {
    background-color:#808080; color:#ffffff;
    border:none;
  }

input:readonly
  {
    color:#ffffff;
  }

.inp_block input[type="text"],
.__inp_block textarea,
.inp_block select,
.inp_block input[type="button"] {
  padding:0 0.2em;
}

/*
.__page_frame_content .input_label {color:#999999;}
.__inp_block .lbl {color:#999999;}
*/

.page_frame_content a {color:#e6e6e6;}

.page_frame_content div, input, button {
  border-radius: 4px 4px;
  -moz-border-radius:4px 4px 0 0; /* Old Firefox */
}

.page_tabs_frame .view_content {background:#505050; border-width: 1px; border-style: none solid solid none; border-color: #D9D9D9 gray gray #D9D9D9;}

.page-layout .header {color:white; background-color:black;}
.page-layout .header a {color:white; text-shadow:1px 2px 1px #000;}
.page-layout .footer {color:#BFBFBF; text-shadow:1px 2px 1px #000; background-color:black;}
.page-layout .footer a {color:#BFBFBF; text-shadow:1px 2px 1px #000;}
.page-layout .footer .copyright {color: #F5F5F5;}
.page-layout .footer .copyright {background:#282a2b; border-top: 1px solid #4b4c4d;}

.c_login_form {background-color:#505050; border-color:black}
.c_login_form input {background-color:#808080; border-color:#282A2B}
.c_login_form .login_result_message {color:#660000;}


.menu_h_tabs_25 .item {border-color:#8F8F8F; background:#E0E0E0;}
.menu_h_tabs_25 div.item:hover {background:#F5F5F5;}
.menu_h_tabs_25 .active {border-right-color:white; background:white;}
.menu_h_tabs_25 .spacer_style {background:#282A2B;border-color:#8F8F8F;}
.menu_h_tabs_25 .check .mil_txt {display:none}
.menu_h_tabs_25 .check a {position:relative; left:1px;top:1px;}
.menu_h_tabs_25 .check a {background:url('../../images/check_box_empty.jpg') no-repeat;}
.menu_h_tabs_25 .checked a {background:url('../../images/check_box_checked.jpg') no-repeat;}
.menu_h_tabs_25 .nav {padding-left:15px;}

/*
.data_tabs_frame .dtf_content {background:#F5F5F5;}

.menu_h_tabs_02 td:hover {background:#282A2B;}
.menu_h_tabs_02 td {border-color: #8F8F8F; background:#E0E0E0;}
.menu_h_tabs_02 .item_selected_style {border-bottom-color:#F5F5F5; background:#F5F5F5;}
.menu_h_tabs_02 .spacer_style {background:white;}

.menu_h_tabs .item {border-color: #8F8F8F; background:#E0E0E0;}
.menu_h_tabs .item:hover {background:#282A2B;}
.menu_h_tabs .active {border-bottom-color:#F5F5F5; background:#F5F5F5;}
.menu_h_tabs .spacer_style {background:white;}
.menu_h_tabs .check .mil_txt {display:none}
.menu_h_tabs .check a {width:12px; height:12px; position:relative; left:1px;top:1px;}
.menu_h_tabs .check a {background:url('../../images/check_box_empty.jpg') no-repeat;}
.menu_h_tabs .checked a {background:url('../../images/check_box_checked.jpg') no-repeat;}
*/

.main_page_tabs .item_selected_style .mil_txt {
  color:#e6e6e6;
  background: #808080; /*fallback for non-CSS3 browsers*/
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#808080 ) to(#505050)); /*old webkit*/
  background: -webkit-linear-gradient(#808080, #505050); /*new webkit*/
  background: -moz-linear-gradient(#808080, #505050); /*gecko*/
  background: -ms-linear-gradient(#808080, #505050); /*IE10*/
  background: -o-linear-gradient(#808080, #505050); /*opera 11.10+*/
  background: linear-gradient(#808080, #505050); /*future CSS3 browsers*/
  border: 1px solid #808080;
}
.main_page_tabs .spacer_style {background:#282A2B;}
.main_page_tabs td {border:none}

.main_page_tabs .mil_txt
  {
  color:#e6e6e6;
  background: #000; /*fallback for non-CSS3 browsers*/
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#000 ) to(#666666)); /*old webkit*/
  background: -webkit-linear-gradient(#000, #666666); /*new webkit*/
  background: -moz-linear-gradient(#000, #666666); /*gecko*/
  background: -ms-linear-gradient(#000, #666666); /*IE10*/
  background: -o-linear-gradient(#000, #666666); /*opera 11.10+*/
  background: linear-gradient(#000, #666666); /*future CSS3 browsers*/
  border: 1px solid #000;
  }

.main_page_tabs .mil_txt:hover {background:silver;}

.edt_cell:hover{background:#F5F5F5;}

.em_view_tabs td {background:white;}
.em_sect_tabs td {background:white;}

.content td {border-color:#8F8F8F;}
.content th {border-color:#8F8F8F; background:#E6E6E6}
.tbl_th {border-color:#8f8f8f; background:#e6e6e6}
.sort_col {background:#282A2B}
.gen_tbl th {background:#282A2B;}
.list_tbl_filters input {border-color:black}

input[type="submit"]:hover {color:white; background-color:#282A2B;}
.highligth_row {background:#EEECE6}

.help_page {background:#F5F5FA;}

.menu_header .dojo_menu_bar .dijitMenuItem
{
  color:#F5F5F5;
  text-shadow:1px 2px 1px #000;
  background: black;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#303030 ) to(black));
  background: -webkit-linear-gradient(#303030, black);
  background: -moz-linear-gradient(#303030, black);
  background: -ms-linear-gradient(#303030, black);
  background: -o-linear-gradient(#303030, black);
  background: linear-gradient(#303030, black);
}

.tundra .dijitMenu {border-color:#8F8F8F;background:#E0E0E0}
.tundra .dijitMenuItemHover {background:#BFBFBF}
.tundra .dijitMenuItemSelected {background:#BFBFBF;color:white;}
.tundra .dijitMenuPassive .dijitMenuItemHover {color:white;background:#BFBFBF}

.gen_2d_border { border:1px solid; border-color:#8F8F8F;}
.gen_3d_border { border:1px solid; border-color:#282A2B #8F8F8F #8F8F8F #282A2B;}

.btn_block {border-color:#8F8F8F;}

.switch_to ,
.switch_to .mil_txt
{color:#FFF;}

.cust_msg_text {color:yellow;}

.menu_h_tabs_25 .mil_txt,
.__main_page_tabs .mil_txt,
.switch_to .item,
input[type="submit"],
input[type="button"],
button
  {
  color:#e6e6e6;
  background: #000; /*fallback for non-CSS3 browsers*/
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#000 ) to(#666666)); /*old webkit*/
  background: -webkit-linear-gradient(#000, #666666); /*new webkit*/
  background: -moz-linear-gradient(#000, #666666); /*gecko*/
  background: -ms-linear-gradient(#000, #666666); /*IE10*/
  background: -o-linear-gradient(#000, #666666); /*opera 11.10+*/
  background: linear-gradient(#000, #666666); /*future CSS3 browsers*/
  border: 1px solid #000;
  border-radius: 4px 4px;
  -moz-border-radius:4px 4px 0 0; /* Old Firefox */
  }

#btn_set_to_wip {border: 1px solid #000;}

/*
  color:#e6e6e6;
  background: #808080;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#808080 ) to(#505050));
  background: -webkit-linear-gradient(#808080, #505050);
  background: -moz-linear-gradient(#808080, #505050);
  background: -ms-linear-gradient(#808080, #505050);
  background: -o-linear-gradient(#808080, #505050);
  background: linear-gradient(#808080, #505050);
  border: 1px solid #808080;

  border: 1px solid #000;
*/


/*
._val_units_grp {background-color:#282A2B}
._val_total_grp {background-color:#D1E0B2}
._wipr_details_grp {background-color:#282A2B}

.val_units_grp {background-color:#EBE0D6}
.val_total_grp {background-color:#D1E0B2}
.wipr_details_grp {background-color:#EBE0D6}

.edit_v_field legend,
.edit_v_field .lbl,
.inp_block .lbl
{color:gray}
*/

.gen_tbl tr:hover {background:lightgray}

/*
input[type="text"]:disabled, input[type="select"]:disabled, input[type="textarea"]:disabled {
  color:black;
  background: #f2f2f2;
  border:none;
}
*/

.gen_tbl {border-color:silver;}
.gen_tbl td {border-color:#808080;}
.gen_tbl th {border-color:#808080;}

.dlv_tiles tr:hover {background:inherit;}
.dlv_tiles .tiles {border-color:#8F8F8F;}
.dlv_tiles_files .tf_matter{background:#808080;}
